
body{
    margin: 0;
    padding: 0;
    
     font-family: "Wittgenstein", serif;
    
    
   
}
#alto{    
}


#color-menu{
    background-color: 00e676;
}
#logo{
    width: 60px;
    height: 60px;
    border-radius: 100px;
    margin-left: 20px;
    margin-top: 2px;
}
#alt-li{
    height: 100px;
}
#welcome{
    height:  600px!important;       
}
.contenedor{
    width: 90%;
}
#qq{
    object-fit: cover;
    width:100%;
    height:100%;
    object-position: bottom;
}
.ddd{
    color: black;
}
.ggg{
    color: green;
}
.tar-re{
    border-radius: 50px;
}
.cont{
    width: 70%;
}
.location{
    color: #c62828;
}
.phone{
    color: #00c853;
}
.account{
    color: #0277bd;
}
.gmail{
    color: #ffc400;
}
.gamailtxt{
    color: white;
}
.galeria{
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}
.galeria img{
    max-width: 400px;
    padding: 1rem;
}
#linea{
    height: 10px;
}

#galleria {
    height: 600px;
}

#hotel{
    height: 450px!important;
}

#hotel1{
    height: 475px!important;
}

.trasnporte{
    color: #b71c1c;
}

.refri{
    color: #01579b;
}

.tours{
    color: #004d40;
}

.destino{
    color: #2e7d32;
}

.lavanderia{
    color: #00c853;
}

.parqueo{
    color: #e65100;
}





